Hlavní navigace

Názor ke zprávičce Nový Firefox 2.0.0.5 obsahuje bezpečnostní chybu od safari, levy a dupot kopyt - http://www.linux.com/feature/118166 ..... Apple's Safari is vulnerable in the same way.

  • Aktualita je stará, nové názory již nelze přidávat.